# PhasicFlow: src/Interaction/Models/contactForceModels.hpp File Reference

contactForceModels.hpp File Reference
Include dependency graph for contactForceModels.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| pFlow
| pFlow::cfModels

## Typedefs

using | limitedLinearNormalRolling = normalRolling< linear< true > >
using | nonLimitedLinearNormalRolling = normalRolling< linear< false > >
using | limitedNonLinearNormalRolling = normalRolling< nonLinear< true > >
using | nonLimitedNonLinearNormalRolling = normalRolling< nonLinear< false > >
using | limitedNonLinearModNormalRolling = normalRolling< nonLinearMod< true > >
using | nonLimitedNonLinearModNormalRolling = normalRolling< nonLinearMod< false > >